Mailinglist Archive: opensuse-security-announce (85 mails)

< Previous Next >
[security-announce] openSUSE-SU-2018:2373-1: important: Security update for nemo-extensions
openSUSE Security Update: Security update for nemo-extensions
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2373-1
Rating: important
References: #1084703
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for nemo-extensions fixes the following issues:

The following security vulnerability was fixed:

- Prevent unprivileged users from adding other users to sambashare
(boo#1084703)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-874=1



Package List:

- openSUSE Leap 15.0 (x86_64):

nemo-extension-dropbox-3.6.0-lp150.2.3.1
nemo-extension-dropbox-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-fileroller-3.6.0-lp150.2.3.1
nemo-extension-fileroller-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-gtkhash-3.6.0-lp150.2.3.1
nemo-extension-gtkhash-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-image-converter-3.6.0-lp150.2.3.1
nemo-extension-image-converter-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-preview-3.6.0-lp150.2.3.1
nemo-extension-preview-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-repairer-3.6.0-lp150.2.3.1
nemo-extension-repairer-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-seahorse-3.6.0-lp150.2.3.1
nemo-extension-seahorse-debuginfo-3.6.0-lp150.2.3.1
nemo-extension-share-3.6.0-lp150.2.3.1
nemo-extension-share-debuginfo-3.6.0-lp150.2.3.1
nemo-extensions-debuginfo-3.6.0-lp150.2.3.1
nemo-extensions-debugsource-3.6.0-lp150.2.3.1
python-nemo-3.6.0-lp150.2.3.1
python-nemo-debuginfo-3.6.0-lp150.2.3.1

- openSUSE Leap 15.0 (noarch):

nemo-extension-audio-tab-3.6.0-lp150.2.3.1
nemo-extension-compare-3.6.0-lp150.2.3.1
nemo-extension-emblems-3.6.0-lp150.2.3.1
nemo-extension-pastebin-3.6.0-lp150.2.3.1
nemo-extension-rabbitvcs-3.6.0-lp150.2.3.1
nemo-extension-terminal-3.6.0-lp150.2.3.1


References:

https://bugzilla.suse.com/1084703

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages